Comment 6 for bug 1254803

Daniel Eckl (daniel-eckl) wrote :

So I ran some compile stuff in my guest vm, and so far I cannot find any problems.

I realized that my patch is a bit of a gatling gun and I want to replace it wht a sniper, addressing only exactly what's needed. So instead of deleting the offending lines, I now put them behind a test to check for the kernel verison. That way the same code can run on kernels below 3.13 ad well.

Find the patch version 2 attached.